=== debian/changelog ===
keylaunch (1.3.0-6) unstable; urgency=low

  * Fixed a typo in the manpage.
    closes: #164839

 -- Stefan Pfetzing <dreamind@dreamind.de>  Wed, 16 Oct 2002 09:46:48 +0200

keylaunch (1.3.0-5) unstable; urgency=low

  * Fixed the Header to represent the actual situation. 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon, 10 Jun 2002 00:45:32 +0200

keylaunch (1.3.0-4) unstable; urgency=low

  * Fixed a spelling error in the man page.
    closes: #127420

 -- Brandon L. Griffith <brandon@debian.org>  Wed,  3 Apr 2002 12:20:50 -0500

keylaunch (1.3.0-3) unstable; urgency=low

  * Added a manual page.
  * Cleaned up lintian Warnings.

 -- Brandon L. Griffith <brandon@debian.org>  Mon, 31 Dec 2001 13:38:01 -0500

keylaunch (1.3.0-2) unstable; urgency=low

  * Failed to add Build Depends
    Closes: #108965

 -- Brandon L. Griffith <brandon@debian.org>  Fri, 17 Aug 2001 09:28:23 -0400

keylaunch (1.3.0-1) unstable; urgency=low

  * Initial Release.
  * Closes wnpp bug filed for packaging.
    Closes: #108615

 -- Brandon L. Griffith <brandon@debian.org>  Wed, 15 Aug 2001 00:12:29 -0400
