## keylaunch 1.3.1

=== debian/changelog ===
keylaunch (1.3.1) unstable; urgency=low

  * The I'm back release.
  * Finally fixed the problem when $HOME was not defined, so lets get
    the information from the right place.
  * Fix lintian errors.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 27 Jul 2003 23:54:51 +0200
