## keylaunch 1.3.3

=== debian/changelog ===
keylaunch (1.3.3) unstable; urgency=low

  * No longer depend on xlibs-dev. (Closes: #347006)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Mon,  9 Jan 2006 17:58:57 +0100

keylaunch (1.3.2) unstable; urgency=low

  * Update Keylaunch to use autoconf.
  * Install documentation.
  * Complain when ~/.keylaunchr is not found.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sat,  9 Jul 2005 20:15:43 +0200
