=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
-Build-Depends: debhelper (>= 2.0), xlibs-dev
+Build-Depends: debhelper (>= 3), libx11-dev
 Standards-Version: 3.6.2
 
 Package: keylaunch
