## keylaunch 1.3.4

=== debian/changelog ===
keylaunch (1.3.4) unstable; urgency=low

  * Since keylaunch uses dh_strip, the install option -s is not needed.
    (Closes: #437252)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri, 17 Aug 2007 10:17:06 +0200
