=== debian/rules ===
--- 
+++ 
@@ -1,33 +1,25 @@
 #!/usr/bin/make -f
-export DH_VERBOSE=1
-export DH_COMPAT=2
+#export DH_VERBOSE=1
+export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	
-
+	./configure --prefix=/usr
 	touch configure-stamp
 
 build: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
-
-	# Add here commands to compile the package.
 	$(MAKE)
-	#/usr/bin/docbook-to-man debian/keylaunch.sgml > keylaunch.1
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
-	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-
 	dh_clean
 
 install: build
@@ -36,7 +28,6 @@
 	dh_clean -k
 	dh_installdirs usr/bin
 
-	# Add here commands to install the package into debian/keylaunch.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/keylaunch
 
 
@@ -50,7 +41,6 @@
 	dh_testroot
 	dh_installdocs
 	dh_installexamples
-	dh_installman debian/keylaunch.1
 	dh_installchangelogs
 	dh_link
 	dh_strip
