=== debian/changelog ===
keylaunch (1.3.6) unstable; urgency=low

  * At first remove all events from the X11 filedescriptor.
    This lead to a broken 1.3.5 version.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Fri, 05 Dec 2008 09:49:35 +0100

keylaunch (1.3.5) unstable; urgency=low

  * Use select instead of using a while loop with usleep. 

 -- Stefan Pfetzing <dreamind@dreamind.de>  Thu, 04 Dec 2008 17:52:49 +0100
