## keylaunch 1.3.9

=== debian/changelog ===
keylaunch (1.3.9) unstable; urgency=low

  * Distclean should clean too. (Closes: #570044)
  * Add missing script. Not automatically done, because of not using automake.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Tue, 16 Feb 2010 07:46:17 +0100

keylaunch (1.3.8) unstable; urgency=low

  * Fix several lintian errors and cleanup aclocal/autoconf stuff.

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 17:31:45 +0100

keylaunch (1.3.7) unstable; urgency=low

  * The keylaunch is not dead release! 
  * Keylaunch is using dh_strip. (Closes: #498310)

 -- Stefan Pfetzing <dreamind@dreamind.de>  Sun, 14 Feb 2010 15:52:17 +0100
