=== debian/control ===
Source: keylaunch
Section: x11
Priority: optional
Maintainer: Stefan Pfetzing <dreamind@dreamind.de>
Build-Depends: debhelper (>= 7), libx11-dev
Standards-Version: 3.8.4

Package: keylaunch
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A small utility for binding commands to a hot key
 KeyLaunch is a small utility for binding commands to a hot key. It reads a
 configuration file in ${HOME}.keylaunchrc. KeyLaunch uses Ctrl, Alt and Shift
 as modifier keys, the hotkey is up to the user.
