## keylaunch 1.3.9build1

=== debian/changelog ===
keylaunch (1.3.9build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:50 +0000
