=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
-export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -19,13 +18,13 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs usr/bin
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/keylaunch
@@ -46,8 +45,8 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_makeshlibs
 	dh_installdeb
-	dh_makeshlibs
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
